Krótka odpowiedź jest Ubuntu zostało poprawione nr 7 kwietnia 2014 roku, a błąd został szeroko relacjonowane w dniu 8 kwietnia 2014 roku Jeśli używasz innych systemów operacyjnych, należy się martwić. Zwłaszcza, jeśli jego nie-oparty na Linuksie.

Czytaj More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

Luka Heartbleed, która została odkryta w zeszłym tygodniu wziął świat przez zaskoczenie, ale większość dotkniętych usług i systemów operacyjnych zostały poprawione. Niestety, niektórzy z użytkowników Ubuntu nie zrozumieli, jak działa i proces łatania zaczęły zalewać fora i inne media społecznościowe z wiadomością, że Ubuntu jest zagrożone.

Przed kwestie OpenSSL stało się znane ogółowi społeczeństwa, większość dystrybucji Linuksa dotkniętych emisji zostały poprawione. Większość mediów poinformował o problemie w dniu 8 kwietnia, ale łata na lukę Heartbleed był już w dniu 7 kwietnia, jak to wygląda na to powiadomienie bezpieczeństwa w Ubuntu.